; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (precise extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[bluescreenview]
link=https://www.nirsoft.net/utils/bluescreenview.zip

[extpassword]
link=https://www.nirsoft.net/utils/extpassword.zip
headers=1

[MailPV]
link=https://www.nirsoft.net/toolsdownload/mailpv.zip
headers=1

[ProduKey]
link=https://www.nirsoft.net/utils/produkey.zip

[shexview]
link=https://www.nirsoft.net/utils/shexview.zip
headers=1

[simplewmiview]
link=https://www.nirsoft.net/utils/simplewmiview.zip

[UninstallView]
link=https://www.nirsoft.net/utils/uninstallview.zip

[WebBrowserPassView]
link=https://www.nirsoft.net/utils/web_browser_password.html
extension=zip
headers=1
password=1
domain=https://www.nirsoft.net/

[wnetwatcher]
link=https://www.nirsoft.net/utils/wnetwatcher.zip
headers=1

